import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  durationMs: z.literal(true).optional()
}).strict();
export const CronJobLogSumAggregateInputObjectSchema: z.ZodType<Prisma.CronJobLogSumAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.CronJobLogSumAggregateInputType>;
export const CronJobLogSumAggregateInputObjectZodSchema = makeSchema();
